Subject: Chihuahua and Juarez LDC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Dec 2000 04:36:00 -0800 (PST)

John, just to continue "chipping away"  this deal... Regarding The Juarez 
LDC, I talked already to Juarez LDC an their answers were the following:
1.- Regarding 3 year historical gas consumption data,,,They will send it in 
the next couple of days. 
2.- Regarding the flow of gas through their interconnection to 
Southern,,,They say that the only gas that flows through that interonnection 
is for the Juarez USe, and there is little capacoity left on that 
interconnection.  All the gas flowing to Chihuahua and Samalayuca is through 
the new Gaseoductos  de Chihuahua pipeline. 
3.- Gas Natural de Juarez, does not have any capacity in the U.S. side of the 
border.  They have not gone out there to look for capacity and have not asked 
for capacity to Southern, yet.

Kind regards.